body {FONT: 10pt Verdana; COLOR: black}
h1 {BACKGROUND: white; FONT: 14pt Verdana, Arial, Helvetica, sans-serif; COLOR: blue}
p {	FONT: 10pt Verdana, Arial, Helvetica, sans-serif; COLOR: black}
td {FONT: 10pt Verdana, Arial, Helvetica, sans-serif; COLOR: black}
.footer {FONT: 8pt Verdana, Arial, Helvetica, sans-serif; COLOR: black}
.rhs {FONT: 9pt Verdana, Arial, Helvetica, sans-serif; COLOR: #990033}
.title {FONT: 12pt Verdana, Arial, Helvetica, sans-serif; COLOR: black;FONT-WEIGHT: bold;}
a:link {COLOR: #000066; TEXT-DECORATION: Underline}
a:visited {COLOR: #000066; TEXT-DECORATION: Underline}
a:active {TEXT-DECORATION: Underline}
a:hover {COLOR: #ff0000; TEXT-DECORATION: none}
a.dept:active {FONT: 8pt Verdana, Arial, Helvetica, sans-serif; COLOR: #ff3300; TEXT-DECORATION: none}
a.dept:visited {FONT: 8pt Verdana, Arial, Helvetica, sans-serif; COLOR: #ff3300; TEXT-DECORATION: none}
a.dept:hover {FONT: 8pt Verdana, Arial, Helvetica, sans-serif; COLOR: #990033; TEXT-DECORATION: none}
a.dept:link {FONT: 8pt Verdana, Arial, Helvetica, sans-serif; COLOR: #ff3300; TEXT-DECORATION: none}
a.rhsblack:active {FONT: 8pt Arial, Verdana, Helvetica, sans-serif; FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none}
a.rhsblack:visited {FONT: 8pt Arial, Verdana, Helvetica, sans-serif; FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none}
a.rhsblack:hover {FONT: 8pt Arial, Verdana, Helvetica, sans-serif; FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none}
a.rhsblack:link {FONT: 8pt Arial, Verdana, Helvetica, sans-serif; FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none}
